package com.cim.idm.wmspackage.object.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.object.management.data
 *  NAME    : EnumDefValueKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class EnumDefValueKey implements KeyInfo
{

	private String	enumName;
	private String	enumValue;

	public EnumDefValueKey()
	{
	}

	public String getEnumName()
	{
		return this.enumName;
	}

	public void setEnumName(String enumName)
	{
		this.enumName = enumName;
	}

	public String getEnumValue()
	{
		return this.enumValue;
	}

	public void setEnumValue(String enumValue)
	{
		this.enumValue = enumValue;
	}

}